using System;
using System.Text;
using System.Linq;
using System.Collections.Generic;

class Program
{
    public static void Main()
    {
        string[] s = Console.ReadLine().Split().OrderBy(x => x).ToArray();

        
        Console.Write(s[2]);
        Console.Write(s[1]);
        Console.Write(s[0]);

    }
}